class ResponseModel {
  dynamic data;
  String? message = '';
  int? status = -1;
  ResponseModel();
  ResponseModel fillResponse(dynamic data) {
    ResponseModel _response = new ResponseModel();
    _response.data = data.data;
    _response.message = data.message1;
    _response.status = data.status1;
    return _response;
  }

  ResponseModel.fromJson(Map<String, dynamic> json)
      : data = json['data'],
        message = json['message'],
        status = json['status'];

  Map<String, dynamic> toJson() =>
      {'data': data, 'message': message, 'status': status};
}
